Bug 765210 - (GLUSTER-3478) make nfs to work with SPECsfs
make nfs to work with SPECsfs
Status: CLOSED EOL
Product: GlusterFS
Classification: Community
Component: nfs (Show other bugs)
mainline
x86_64 Linux
medium Severity low
: ---
: ---
Assigned To: bugs@gluster.org
: FutureFeature, Triaged
Depends On:
Blocks: 1054450 1294219
  Show dependency treegraph
 
Reported: 2011-08-25 04:33 EDT by Amar Tumballi
Modified: 2015-12-25 08:55 EST (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
: 1054450 (view as bug list)
Environment:
Last Closed: 2015-10-22 11:46:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Amar Tumballi 2011-08-25 04:33:03 EDT
mostly need some more work with udp transport etc.. etc..
Comment 1 tcp 2011-08-30 00:12:15 EDT
Incidentally, there is a pseudo filesystem called specfs in most unix distributions. Was surprised to see why this was necessary when I realized the intention was to make it work with SPEC SFS (benchmark). Changing the synopsis accordingly.
Comment 2 Amar Tumballi 2011-09-21 23:33:47 EDT
Currently there is a need for support of UDP sockets, and two patches are needed to be applied on SpecSFS itself. We have specsfs work with our NFS as of now for testing iops numbers. Progress is on track.
Comment 3 Amar Tumballi 2011-09-27 01:50:13 EDT
Planing to keep 3.4.x branch as "internal enhancements" release without any features. So moving these bugs to 3.4.0 target milestone.
Comment 6 Kaleb KEITHLEY 2015-10-22 11:46:38 EDT
because of the large number of bugs filed against mainline version\ is ambiguous and about to be removed as a choice.

If you believe this is still a bug, please change the status back to NEW and choose the appropriate, applicable version for it.

Note You need to log in before you can comment on or make changes to this bug.